Update a provider config with authenticated onboardingAsk AIput https://api.staging.payrails.io/payment/providers/{providerId}/configs/{providerConfigId}/authenticatedTrigger an action to update the provider config after completing an authenticated onboarding flow.Path ParamsproviderIduuidrequiredIdentifier of the resource in Payrails.providerConfigIduuidrequiredIdentifier of the resource in Payrails.Body ParamsaccountNamestringAccount name of the provider.configobjectconfig objectaccountDisplayNamestringAccount display name of the provider.additionalDataobject | nullCustom key-value data included in authorization webhook notifications. Do not store secrets, credentials, or personally identifiable information (PII). Pass an empty object to clear previously stored data.additionalData object | nullauthenticationModestringenumrequiredAuthentication mode used for provider onboarding.noneoauthAllowed:noneoauthauthenticationobjectProvider onboarding credentials returned by the authentication flow.authentication objectHeadersx-idempotency-keyuuidrequiredIdempotency key to be used. Sending again the same key would return the same result without re-executing the update.Responses 200Success. 400Bad Request. 401Unauthorized. 403Insufficient Scope. 404Not Found. 429Too Many Requests.Updated about 2 hours ago